Bug 23922 - cronbuild service wishes to join the team
: cronbuild service wishes to join the team
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alt-gpgkeys)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-08-21 00:07 by
Modified: 2010-08-28 02:56 (History)


Attachments
gpg key (1.32 KB, application/octet-stream)
2010-08-21 00:07, viy
no flags Details
id_dsa.pub (620 bytes, application/octet-stream)
2010-08-21 00:07, viy
no flags Details
gpg key fixed (1.32 KB, application/octet-stream)
2010-08-28 02:26, viy
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-21 00:07:34
Created an attachment (id=4500) [details]
gpg key

Прошу разрешить сборку псевдопользователю
Cronbuild Service <cronbuild@altinux.org>
------- Comment #1 From 2010-08-21 00:07:54 -------
Created an attachment (id=4501) [details]
id_dsa.pub
------- Comment #2 From 2010-08-27 21:00:47 -------
ускорить бы ...
------- Comment #3 From 2010-08-27 21:10:31 -------
А он умеет собирать пакеты в соответствии с правилами и всё такое? ;)
------- Comment #4 From 2010-08-27 21:31:48 -------
Не сумеет -- полезет на #altlinux, там ему быстро пояснят про велосипедные рамы
до покраснения ушей.  Глядишь, сам и отвалит.
------- Comment #5 From 2010-08-27 21:36:11 -------
(В ответ на комментарий №3)
> А он умеет собирать пакеты в соответствии с правилами и всё такое? ;)

он умеет. 

Заодно, чтобы умел не только он, а, как говорится, все, кому ни лень,
прошу вас взглянуть на
https://bugzilla.altlinux.org/show_bug.cgi?id=23955
------- Comment #6 From 2010-08-28 02:08:41 -------
(In reply to comment #2)
> ускорить бы ...

В uid'е gpg-ключа фатальная опечатка, диагностированная alt-gpgkey-check'ом.
------- Comment #7 From 2010-08-28 02:26:20 -------
Created an attachment (id=4523) [details]
gpg key fixed
------- Comment #8 From 2010-08-28 02:26:49 -------
(В ответ на комментарий №6)
> (In reply to comment #2)
> > ускорить бы ...
> 
> В uid'е gpg-ключа фатальная опечатка, диагностированная alt-gpgkey-check'ом.

Спасибо, приложил исправленный.
------- Comment #9 From 2010-08-28 02:43:00 -------
Теперь ключи в порядке.
------- Comment #10 From 2010-08-28 02:55:46 -------
Для робота подписка на devel@ неактуальна.
------- Comment #11 From 2010-08-28 02:56:07 -------
alt-gpgkeys-0.7.29-alt1 -> sisyphus:

* Fri Aug 27 2010 Dmitry V. Levin <ldv@altlinux> 0.7.29-alt1
- Added keys:
  baraka@ (98E5D873; closes: #23920);
  baywind@ (53BD0B4A; closes: #23977);
  cronbuild@ (278EB305; closes: #23922).